Subject: FYI: DHCP interoperability testing - Connectathon '99

From: Mike Carney - SNT Internet Engineering <[email-masked]>
Date: Tue, 24 Nov 1998 21:33:47 -0500 (EST)

Hi folks,

	Here's the generic posting by the Connectathon manager. Note
that DHCP is one of the technologies listed. Check out the
Connectathon website for more information regarding the event.

	Connectathon's a great place to do interoperability testing
against other implementations. Only engineers are invited (no suit-types ;^)).

	This year (as I have for the past few years) I'm coordinating
the dhcp testing. If you have a dhcpv6 implementation, and you're planning
on attending, please be sure to let me know. So far, all of our testing
has been DHCPv4; if there is enough interest, we can add dhcpv6 testing.

	Check out the early-bird discounts - you can save real dough by
registering early. 

>
>                    Connectathon `99
>
>  Plans for Connectathon 99 are already under way!  The 13th annual
>  Connectathon event, an interoperability testing event for engineers
>  only, will be held March 4-11, 1999, in San Jose, California.
>  Connectathon, sponsored by Sun Microsystems, Inc., hosts over 40
>  companies annually in an effort to test and debug source code which
>  utilize the following technologies and protocols:
>
>      NFS versions 2, 3 and 4
>      NFS over TCP
>      WebNFS
>      Lock Manager
>      NIS/NIS+/DNS
>      TI-RPC
>      Kerberos
>      Automounter
>      IPv6
>      IPsec
>      DHCP
>      Network Computers
>      LDAP
>      Service Location Protocol
>      Gigabit Ethernet
>      Y2K Compatibility
>
>  Based on demand, in addition we are considering to offer:
>
>      Fiber Channel Attached Loop
>      ATM
>
>  If you are interested in testing FCAL or ATM, please send a note
>  to [email-masked] and we'll gauge interest.  Or if you have a
>  suggestion for another technology, feel free to contact us as well.
>
>  Testing continues 24 hours per day.  Technology testing coordinators
>  will organize testing procedures and test suite material.  In
>  addition, there will be seminars with speakers addressing various
> topics.
>
>  The registration deadline is February 14, 1999.  An Early Bird
> Discount
>  on booth fees is available to those who register and pay by December
>  18, 1998.  For registration information, please see our web site at
>  http://www.connectathon.org.
>
>  If you have any questions, please feel free to contact Audrey Van
>  Belleghem at [email-masked] or (408) 358-9598.
>
>  We look forward to seeing you at the 13th annual Connectathon event!
>
>  Audrey Van Belleghem
>  Connectathon Manager
>

Mike Carney
SNT Internet Engineering
Sun Microsystems, Inc.